Subject: Re: Oldest computer still in current use

From: Johnny Billquist <[email-masked]>
Date: Sun May 11 19:57:20 2003

On Sun, 11 May 2003 "Zane H. Healy" <[email-masked]> wrote:

> >Even better, how about the Digital PDP-11.
> 
> Doesn't someone have a PDP-8/e hooked up to the Internet in such a manner that visitors to his site can run stuff on it?

crap-1.update.uu.se is a PDP-8/I. It's unfortunately offline for now...

> > > >1: What is the oldest computer or comptuer system still in normal
> > > >operational use
> 
> Define what you mean by "Oldest Computer or Computer System".  That can
> figure heavily into the correct answer.  After all, systems that you
> might not consider still under production, such as the PDP-10 or PDP-11
> are to at least a certain extent (and I don't mean emulation).  Also, if
> emulation counts, that might skew the answer as well.  Remember
> emulation has been used for production systems for a *LONG* time.

PDP-11 is still in production. I know a few companies that make and sell
new PDP-11 systems.

> There are still PDP-8's, PDP-10's and PDP-11's in daily use.  I'm sure
> there are at least a couple older ones out there.  Just look for
> industrial and scientific applications.

True.

> > > >2: What is the oldest that is connected to the internet
> 
> Well, various platforms that were connected to Arpanet are still being used.
> 
> > > >3: What is the oldest connected to the internet AND hosting web pages
> >> >that can be visited (I know of an Atari that is acting as a web server,
> >> >don't remember the URL, but it shouldn't be tough to find... didn't know
> >> >if there was something older)
> 
> I'm aware of systems running TOPS-20 and RT-11 serving web pages.

Me too, such as shop-pdp.kent.edu...

Oh, and anyone who thinks anything with a microprocessor in it has a
chance in this competition can walk out the door now.

	Johnny

Johnny Billquist                  || "I'm on a bus
                                  ||  on a psychedelic trip
email: [email-masked]           ||  Reading murder books
pdp is alive!                     ||  tryin' to stay hip" - B. Idol

---

From: Doug Coward <[email-masked]>
Date: Sun May 11 19:58:28 2003

> >If somebody fires up an old 50's analog computer in a museum just to see if
> >it still kicks is it really "in use"?
> 
> No, because my ORIGINAL question was, what is the oldest computer still 
> in normal use. So for MY question, that is, the answer I am looking 
> for.... I will only consider a computer that was put into service when it 
> was reasonably new, and is still functioning today. I will also accept an 
> old computer that was put back into service either as a replacement for 
> one the died, or because it was needed to do a job, and it was the best 
> option for the job. 

 Well to fit such restrictive criteria it would have to be:

 Digital computer - abacus - 4000 years without a service pack or patch
to the OS.
 Analog computer - Stonehenge - It has lost most of its functionality
but it is still in use.

=========================================
Doug Coward                
@ home in Poulsbo, WA

Analog Computer Online Museum and History Center
http://dcoward.best.vwh.net/analog
=========================================

---

From: "Messick, Gary" <[email-masked]>
Date: Fri May 16 10:19:31 2003

> -----Original Message-----
> From: Vintage Computer Festival [mailto:[email-masked]]
> Sent: Sunday, May 11, 2003 1:22 AM
> To: Classic Computers
> Subject: Re: Oldest computer still in current use
> 
<SNIP>
> 
> I am inclined to believe there may still be some ground 
> systems for the
> Space Shuttle program that are run on 8080 based machines.2
> 

I can confirm as a fact that there was at least 1 8086 flying on Columbia
before Feb 1.

************************************ 
If this email is not intended for you, or you are not responsible for the
delivery of this message to the addressee, please note that this message may
contain ITT Privileged/Proprietary Information.  In such a case, you may not
copy or deliver this message to anyone.  You should destroy this message and
kindly notify the sender by reply email.  Information contained in this
message that does not relate to the business of ITT is neither endorsed by
nor attributable to ITT. 
************************************

---

From: "Dwight K. Elvey" <[email-masked]>
Date: Fri May 16 10:20:25 2003

>From: TeoZ <[email-masked]>
>
>The oldest computer still in use has to be a government non military server
>somewhere. The military gets too much cash not to swap their equipment out
>every decade at the latest so I rule them out. Other branches only upgrade

Hi
 You must know something about the military that I don't know. When
I was in the military ( middle 70's ) we were still using some pieces
of gear that were made during ww2. The military often doesn't replace
something until you can't get replacement parts any more. In some
cases, even then, ways are found to keep them running.
 They do get a lot of new gear but that is usually to add function
and not to replace.
Dwight

>after every user who knows how to run the system is dead/retired. Probably
>some computer setup for the social security database, or liscense plate
>server or other mundane task.
>
>Besides im shure there are tons of Sinclair's running chemical plant
>controllers in the Ukraine somewhere that are at least older then the C64.
>
>What about the computer sent out in the Voyager spacecraft in the 70's? Or
>is this just personal computers?
>
>
>
>
>----- Original Message ----- 
>From: "R. D. Davis" <[email-masked]>
>To: <[email-masked]>
>Sent: Saturday, May 10, 2003 9:59 PM
>> Quothe UnRooster, from writings of Sat, May 10, 2003 at 01:14:38PM -0600:
>> > What about Commodore 64?
>>
>> Hardly.  That's one of those newfangled little computers of relatively
>> recent vintage.  It doesn't seem all that long since my C-64 was
>> brand spanking new.  Does that mean that I'm getting old? ;-)
>>
>> -- 
>> Copyright (C) 2003 R. D. Davis The difference between humans & other
>animals:
>> All Rights Reserved            an unnatural belief that we're above Nature
>&
>> [email-masked]  410-744-4900  her other creatures, using dogma to justify
>such
>> http://www.rddavis.org         beliefs and to justify much human cruelty.

---

From: "Dwight K. Elvey" <[email-masked]>
Date: Fri May 16 10:22:20 2003

>From: [email-masked]
>
>> A friend has an IMSAI 8080 that he still uses to burn PROMs ... that's the
>> oldest one I know of.
>
>It's nowhwere near the oldest computer still in use (since it's based on 
>a microprocessor), but when I need to program 1702s, I have to use my 
>Intellec MCS8i, since that's the only machine I have with a suitable 
>programmer. And that machine is older than an Imsai.
>
> 
>-tony
>

Hi
 I use my 4004 system for 1702A's. I suspect that is at least
one or two years older than your MCS8i.
Dwight

---

From: "Pierre Gebhardt" <[email-masked]>
Date: Tue May 20 03:49:13 2003

Nice to know, that the possibility is given to connect my PDP11/23 to the internet via TCPware.
It uses RSX-11M.

Thanx alot for the information !

Pierre

[email-masked] schrieb am 16.05.03 17:18:30:
> 
> >On Sun, 2003-05-11 at 15:29, Zane H. Healy wrote:
> >> For the person asking about connecting a PDP-11 to the net:
> >> There is TCPware for RSX-11M, RSX-11M+, MicroRSX, and I believe RT-11,
> >
> >If you have more information about the availability of TCPware for
> >RT-11, I would be very interested.
> 
> I've no idea, I know the RSX-11M+ version is still available.  I assume if you contacted them they'd sell you a license.  I also assume you're a hobbyist, and even if you're not, Alan Baldwin's probably offers more features.
> 
> 			Zane
> 
> 
> -- 
> --
> | Zane H. Healy                    | UNIX Systems Administrator |
> | [email-masked] (primary)    | OpenVMS Enthusiast         |
> |                                  | Classic Computer Collector |
> +----------------------------------+----------------------------+
> |     Empire of the Petal Throne and Traveller Role Playing,    |
> |          PDP-10 Emulation and Zane's Computer Museum.         |
> |                http://www.aracnet.com/~healyzh/               |

____________________________________________________________________________
Jetzt bei WEB.DE FreeMail anmelden = 1qm Regenwald schuetzen! Helfen
Sie mit! Nutzen Sie den Serien-Testsieger. http://user.web.de/Regenwald